<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="UI"/>
	<classpathentry kind="src" path="Refactoring"/>
	<classpathentry kind="src" path="Utils"/>
	<classpathentry kind="src" path="ReuseCodeGeneration"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
	<classpathentry kind="lib" path="C:/eclipse_luna/eclipse/plugins/org.eclipse.emf.ecore.xmi_2.10.1.v20140901-1043.jar"/>
	<classpathentry kind="lib" path="C:/eclipse_luna/eclipse/plugins/com.google.inject_3.0.0.v201312141243.jar"/>
	<classpathentry kind="lib" path="C:/eclipse_luna/eclipse/plugins/org.eclipse.xtext_2.7.3.v201411190455.jar"/>
	<classpathentry kind="lib" path="C:/eclipse_luna/eclipse/plugins/org.eclipse.swt.win32.win32.x86_3.103.1.v20140903-1947.jar"/>
	<classpathentry kind="lib" path="C:/eclipse_luna/eclipse/plugins/org.eclipse.swt_3.103.1.v20140903-1938.jar"/>
	<classpathentry combineaccessrules="false" kind="src" path="/Migration"/>
	<classpathentry combineaccessrules="false" kind="src" path="/ModifMetamodels"/>
	<classpathentry combineaccessrules="false" kind="src" path="/xtext.modif"/>
	<classpathentry kind="src" path="MigrationSpecificationGeneration"/>
	<classpathentry kind="lib" path="C:/eclipse_luna/eclipse/plugins/org.eclipse.emf.compare_3.1.1.201408191310.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
